/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511c/HTML/Additional Resources_091e9c5e803c2f9c.css */

/* =ADDITIONAL RESOURCES
------------------------------------------------------- */
.add_rsrc {
 float: right;
 margin-bottom: 10px;
 padding: 0;
 width: 300px;
}
#mainContent_area .add_rsrc{
 margin-right: 10px;
}
.add_rsrc h2 {
 border-bottom: 1px solid #e0e4d5;
 color: #88a906;
 font-size: 180%;
 font-weight: normal;
 margin: 0 0 15px 0;
 padding: 0 20px 5px 8px;
}
.add_rsrc h3 {
 color: #666;
 font-size: 105%;
 margin: 0 20px 0 8px;
 padding: 0 0 5px 0;
}
.add_rsrc p, .add_rsrc ul, .add_rsrc ol, .add_rsrc li {
 color: #333;
}
.add_rsrc p {
 font-size: 0.9em;
 margin: 0 30px 0 7px;
 padding: 0 0px 10px 0;
}
.add_rsrc ul {
 list-style: none;
 margin: 0 30px 10px 30px;
 padding: 0;
}
.add_rsrc ol {
 margin: 0 30px 10px 35px;
 padding: 0 0 0 5px;
}
.add_rsrc li {
 font-size: 0.9em;
 margin: 0 0 3px 0;
 padding: 0 7px;
}
.add_rsrc ul li {
 background: url("../../../consumer_assets/site_images/miscellaneous/3x3_grey_bullet.gif") no-repeat 0 6px;
}



